body{
  font-family: $font !important;
  overflow-x: hidden;
  margin-top: 220px;
  background-color: $grey3;
  @include media-breakpoint-down(sm){
    margin-top: 75px;
    transition: margin .3s ease;
    &.search-active{
      margin-top: 125px;
    }
  }
  &.single{
    background: $white;
    margin-top: 150px;
    @include media-breakpoint-down(sm){
      margin-top: 50px;
    }
  }
}